Apache2 pro 9.1, 9.2 a 10.0

MDKSA-2004:043: nové balíčky s Apache2 pro Mandrakelinux 10.0, 9.2 a 9.1 opravují chybu (memory leak) v modulu mod_ssl.

4 komentáře

  1. Frank | 11.05.2004 | 18:09 | Odpovědět

    Tak jsem si chtěl aktualizovat mdk 9.2, ale MandrakeUpdate mi žádné nové balíčky nenašel (mám definované zdroje na contactelu). Tak k čemupak to je, když to nefunguje? Resp. jak často se zrcadla aktualizují?

  2. slavo | 11.05.2004 | 19:49 | Odpovědět

    Odpoveď na komentár č. 1 :

    Rano som este stihol updatovat server, ale doma som to uz nestihol 🙂

    mandrake.contactel ma tusim nejaky problem, lebo ked sa pozriete na jeho web, tak tam vypisuje divne hlasky.

  3. barinap | 11.05.2004 | 22:36 | Odpovědět

    Contactel mi dnes taky nefungoval. Pouzil jsem jine zrcadlo.

  4. Ivo | 12.05.2004 | 20:44 | Odpovědět

    Vcera od 16.30 nejel NIX…tim to asi bude…

Leave a comment

Sorry, you must be logged in to post a comment. Login